/* Typography and main colors */
body {
  font-family: 'Nunito', sans-serif;
  color: #F9FDEE;
  background: #2b272b;
}
h1,h2,h3,h3 a  {
  font-family: 'Cabin Sketch', arial, serif;
  color: #fff;
}
h4 {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;	
}
h1 { font-size: 6em; }
a {
  color: #4ccc82;
  text-decoration: none;
}
a:hover {
  background: #4ccc82;
  color: #2b272b;
  text-decoration: none;
}
strong {
  padding: 0.05em 0.15em;
  background: #942445;
  font-weight: normal;
}
li {
  font-size: 1.35em;
  line-height: 1.3em;
}
h1 {
  padding-left: 5px;
}
h1 a img {
  border:0;
}
h2 {
  font-size: small;
  padding-left: 10px;
}
h3 {
  /*text-shadow: 0 0 5px white;*/
  font-size: 2.5em;
  margin-top: 1em;
  margin-bottom: 0.5em;
}
h4 {
  font-size: 1.8em;
  font-family: 'Nunito', sans-serif;
  color: #fff;
  margin-top: 1em;
}
h3.timestamp { padding-left:10px; }
p {
  font-size: 1.2em;
  margin: 0.3em 0 0.5em 0;
  line-height: 1.3em;
}

p.smaller {
  font-size: 1.1em;
}



[data-magellan-expedition], [data-magellan-expedition-clone] {
  background: transparent;
  padding: 0; 
  width: 100%;
  position: fixed;
  }

[data-magellan-expedition-clone] {
  display: none;
}

  [data-magellan-expedition] .sub-nav, [data-magellan-expedition-clone] .sub-nav {
    margin-bottom: 0; }
    [data-magellan-expedition] .sub-nav dd, [data-magellan-expedition-clone] .sub-nav dd {
      margin-bottom: 0; }
    [data-magellan-expedition] .sub-nav a, [data-magellan-expedition-clone] .sub-nav a {
      line-height: 0; }


dl.sub-nav a {
  font-size: 0.9em;
  font-family: 'Nunito', sans-serif;
}

.sub-nav dd {
  display: block;
  float: none;
  margin: 0;
  padding: 0;

}
.sub-nav dl {
  display: block;
  float: none;
}

.table {
    border-collapse: separate;
    border-color: #ddd #ddd #ddd -moz-use-text-color;
    border-image: none;
    border-radius: 4px;
    border-spacing: 0;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    width: 100%;
}
.table th {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    text-align: center;
}
.table td {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    text-align: center;
}

.no-csstransforms .right-off-canvas-menu {
  right: -35.625rem; }

.right-off-canvas-menu {
  -webkit-backface-visibility: hidden;
  width: 35.625rem;
  top: 0;
  bottom: 0;
  position: absolute;
  overflow-y: auto;
  background: #333333;
  z-index: 1001;
  box-sizing: content-box;
  transition: transform 500ms ease 0s;
  -webkit-overflow-scrolling: touch;
  -ms-transform: translate(100%, 0);
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  right: 0; }
  .right-off-canvas-menu * {
    -webkit-backface-visibility: hidden; }